## prism-webapp-vidque 1.0

=== debian/changelog ===
prism-webapp-vidque (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Sun, 06 Dec 2009 22:28:39 +0100
