=== debian/control ===
Source: prism-webapp-vidque
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-vidque
Architecture: all
Depends: prism
Homepage: http://vidque.com/
Description: Vidque WebApp for Prism
 Vidque WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
